5.50系に乗り換え

1746 letters | 866 views | コメントする

PSPのCFWは、OFW5.00系とOFW5.50系があって、それ以降の要求にはパッチで対応している。
そりゃ当然にバージョンは新しいものを入れたくなるが、5.50系は1.50アドオンが出てないこととか、
5.00系にはメモステアクセス速度関連のオプションがあることとか、あと作った人の信頼性とかで、
あえて5.00系を利用する人も多い。
あたしの場合、1.50アドオンが必要な理由はネオジオエミュのチート版のためだったが、
やっぱりPSPを含めてソニーのパッドで格闘ゲームをやるのはあたしには無理ってことで、
どうしてもやりたきゃPCにサターンのパッドをつなげてやる事にし、1.50アドオンはいらなくなった。
オプションでメモステアクセスを高速化してるつもりの部分もイマイチ効果を感じない。
そして一番重要な点だが、5.00系の方が5.50系より安定してると言われているが、
どうもうちの場合は5.50系の方が相性が良いようだ。
特に、5.00系にcwcheat 2.3だと、コードをオンにしなくても一部のゲームでフリーズしやすい気がする。
だからおそらく、最新ではない5.00系用に、最新ではないcwcheat 2.2が主流なんだろうか。
まだ気のせいの領域なので試してる所だが、この度5.50系に乗り換えてからまだフリーズしてない。
5.00系でも調子の良い時はcwcheatオンでも全然止まらないのに、
調子が悪いと一分も持たずに止まるって状態で、本当にcwcheatのせいかどうかもわからなくて、
だから不安定だとしか表現出来ないし、5.50でも今までたまたま調子が良いだけかも知れず、
これからまたフリーズするかも知れないし、たとえばメモステが不調だとか、他の原因も考えられる。
ゲームによってフリーズするものがあるのではなく、メモステに配置したファイルの場所によってかも知れない。
ともかくこれからはしばらく、たとえフリーズしても5.50系で使い続けるつもりだ。



フリーズ連発してたのはザサードバースデイという新作で、チートは使ってないけれども、
このゲームをやる時だけcwcheatをプラグイン自体でオフにするってのは面倒だから、
コードを使ってなくてもオンのままでやってて、何をやったらフリーズすると言うわけでもなく、
でもなんだか頻繁にフリーズしてた。
以前はゴッドイーターバーストでもよくフリーズしてて、その時も環境をいじり倒して回避したが、
あんまりいじったからCFWのバージョンのせいか、メモステ上の配置やパッチのせいかわからない。
MHP3でもフリーズしたが、そっちはシビレ罠のチートが原因だとほぼ特定してて、
罠チートをオフにするか、オンでも落とし穴しか持ち込まず、猫にも罠を覚えさせないことで回避した。
これほどフリーズしてるって話はあまり聞かないわけで、そうなると5.00系にcwchwat2.3の組み合わせか、
メモステや本体のハード的な不具合くらいしか思い浮かばないわけだが、
フリーズするのがある程度新しいゲームでだけだって事を考えると、5.00系の不安定が一番怪しい。

B001DUFZII
B001DUFZII

たぶん関連のある記事:

コメントは終了しています。